citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element NUMVOLUMES

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

NUMVOLUMES describes how the total number of volumes of a multi-volume monographic item is to be rendered.

The STYLE attribute gives the processing system a hint on how this element should be rendered. The styles BOLD, ITALIC, and ULINE are available, as well as all of their combinations. In addition to this, SUB and SUPER can be used to indicate subscripts and superscripts. NONE can be used to explicitly state that no special formatting is desired

### Parents

PUBTYPE

### Children

FOLLOWING, PRECEEDING

## Example

    <NUMVOLUMES>
    <PRECEEDING>, </PRECEEDING>
    </NUMVOLUMES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).